<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb35ae3dc50f55554cad854c94709f22">
  <dict>
    <!--2022-05-24 10:51:36.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2022-05-24 10:51:36.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:51:36.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:51:36.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
  </dict>
</config>
